.board {
	font-size: 9pt;
	color: #646464;
	text-decoration: none;
	line-height: 140%;

}
a:link {
	font-size: 9pt;
	color: #757575;
	text-decoration: none;
}
a:hover {
	font-size: 9pt;
	color: #60AFFF;
	text-decoration: none;
}
a:visited {
	font-size: 9pt;
	color: #FF0000;
	text-decoration: none;
}
a:active {
	font-size: 9pt;
	color: #FF6600;
	text-decoration: none;
}
.basic {
	font-size: 9pt;
	color: #6E6E6E;
	text-decoration: none;
	text-align: justify;
	line-height: 150%;

}
a:visited {  }
.news_eng {
	font-size: 12px;
	line-height: 140%;
	color: #333333;
	padding-right: 11px;
	padding-left: 15px;
}
